<template>
    <div class="line-block-opacit">
        <div class="line-block-opacit__circle line-block-opacit__circle--first"></div>
        <div class="line-block-opacit__circle line-block-opacit__circle--two"></div>
        <div class="line-block-opacit__circle line-block-opacit__circle--three"></div>
        <div class="line-block-opacit__circle line-block-opacit__circle--four"></div>
        <div class="line-block-opacit__circle line-block-opacit__circle--five"></div>
        <div class="line-block-opacit__circle line-block-opacit__circle--six"></div>
    </div>
</template>

<script>
export default {
    name: 'base-background-circle'
};
</script>

<style lang="sass">
    @import '~blocks/line-block-opacit';
</style>
